import { BasicColumn } from "/@/components/Table";

//列表数据
export const columns: BasicColumn[] = [
    {
        title: "供应商",
        align: "center",
        dataIndex: "supplier_t",
        width: 100,
    },
    {
        title: "采购商",
        align: "center",
        dataIndex: "buyer_t",
        width: 100,
    },
    {
        title: "货运介绍",
        align: "center",
        dataIndex: "orig_country_cn",
        width: 100,
    },
    {
        title:"原产地",
        align: "center",
        dataIndex: "orig_country_cn",
        width: 100,
    },
    {
        title:"起运港",
        align: "center",
        dataIndex: "orig_port",
        width: 100,
    },
    {
        title:"目的国",
        align: "center",
        dataIndex: "dest_country_cn",
        width: 100,
    },
    {
        title:"目的港",
        align: "center",
        dataIndex: "dest_port",
        width: 100,
    },
    {
        title:"日期",
        align: "center",
        dataIndex: "date",
        width: 100,
    }
]

export const companyColumns = [
    {
        title: '企业名称',
        dataIndex: 'name',
        width: 200,
    },
    {
        title: '注册号',
        dataIndex: 'registrationNumber',
        width: 150,
    },
    {
        title: '地址',
        dataIndex: 'address',
        width: 300,
    },
    // ... 添加更多需要的列
];
